Subject: Trainer Candidate - Shubham sharma
From: Shubham sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Oct 2022 23:57:47 -0400

| | Tech Support Test

Name | Shubham sharma
E-mail | [email-masked]
Phone Number | (+91) 7060223384
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Grand slam fitness pvt ltd | Regional sales associate | Current job | 33000
Previous Employer 1 | Shriram automall India limited | Senior sales officer | 14 September | 27000
Previous Employer 2 | Hyundai | Sales executive | 14 February | 15800

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | I have total 5 yr 10 months experience in sales field sales b2b sales b2c sales experience in all these I have
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When my team fails to do any work, I motivate them.  And I sit with them and see what they lack that I can make up for.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For me all customers are equal
What according to you makes you a good candidate for this position? | My every month targets which I fulfill
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |